<?php get_header(); ?>

<?php include(TEMPLATEPATH .'/includes/slide.php'); ?>
<?php include(TEMPLATEPATH .'/includes/gallery.php'); ?>

<div id="contentwrap">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
           <div class="post-top"></div>
			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="meta">
                  Posted by <?php the_author(); ?>&nbsp;&nbsp;
                  <?php the_time('M d\t\h, Y'); ?>&nbsp;&nbsp;
                  <?php comments_popup_link('Нет комменариев &#187;', '1 Комментарий &#187;', '% Комментариев &#187;'); ?>
                </div>

				<div class="entry">
                <?php if ( function_exists( 'get_the_image' ) ) {
            get_the_image( array( 'custom_key' => array( 'post_thumbnail' ), 'default_size' => 'full', 'image_class' => 'alignleft', 'width' => '200', 'height' => '150' ) ); }
            ?>
					<?php the_content(''); ?>
				</div>

                <a class="more-link" href="<?php the_permalink() ?>#more">Читать далее</a>
			</div>
           <div class="post-bot"></div>

		<?php endwhile; ?>

		<div class="navigation">
        <?php
            include('includes/wp-pagenavi.php');
            if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
        ?>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">По Вашему запросу ничего не найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
